Financial Reports 4.0


(system) #1
Dina Hieber wrote:

I finally went live with 4.0 yesterday. But the person in accounting
said they are getting an error when they go to run their balance sheet
"one net income account is required". These reports worked fine in 3.0

Anyone have any ideas why I am getting this error and how do I fix it.
If it is easier to call me. Please do.

It has to do with the return of categories to the financial report designer
structure. You needed them in previous versions of Vantage. Then they
took the requirement out. Now you need them again. Go figure. You should
be able to read about it in help. They gave us a heads up about this in
the 4.0 training class. I'm not on 4.0 yet, so I'm not sure if my existing
account categories will keep me from having your problem.

Nora Story
Spectra Technologies